Pod::Text::Termcap(3)

NAME
Pod::Text::Color - Convert POD data to ASCII text with format escapes

SYNOPSIS
    use Pod::Text::Termcap;
    my $parser = Pod::Text::Termcap->new (sentence => 0, width => 78);
    # Read POD from STDIN and write to STDOUT.
    $parser->parse_from_filehandle;
    # Read POD from file.pod and write to file.txt.
    $parser->parse_from_file ('file.pod', 'file.txt');

DESCRIPTION
Pod::Text::Termcap is a simple subclass of Pod::Text that highlights output text using the correct termcap escape sequences for the current terminal. Apart from the format codes, it in all ways functions like Pod::Text. See the Pod::Text manpage for details and available options.

SEE ALSO
Pod::Text, Pod::Parser

AUTHOR
Russ Allbery <rra@stanford.edu>.